
    
    
    
    
    form{

     height: 90%;
     width: 30%;
     position: absolute;
     left: 35%;
     top: 15%;
     backdrop-filter: blur(10px);
     border: 2px solid rgba(255,255,255,0.1);
     box-shadow: 0 0 40px rgba(8,7,16,0.6);
     justify-content: space-around;
     align-items: center;
     display: flex;
     flex-direction: column;
     border-radius: 4%;
     




    }
    
    

    form *{
    font-family: 'Poppins',sans-serif;
    color: #010101;
    letter-spacing: 0.5px;
    outline: none;
    border: none;
    }
    
    
    label{
    display: block;
    margin-top: 30px;
    font-size: 16px;
    font-weight: 500;
    }
    input,select{
    display: block;
    height: 50px;
    width: 80%;
    background-color: rgba(0, 0, 0, 0.07);
    border-radius: 3px;
    padding: 0 10px;
    margin-top: 8px;
    font-size: 14px;
    font-weight: 300;
  
    }
    #Email,#password,#FN,#LN,#DOB,#country{
        margin-top:2%;}
    ::placeholder{
    color: #000000;
    }
  
    #sign-up-button {
    width: 70%;
    background-color:black;
    color: #ffffff;
    opacity: 100%;
    padding: 5% 0;
    font-size: 18px;
    font-weight: 600;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
    transform: translateX(20%);
    }
    #button-box{
        width: 100%;
        
    }
    #sign-up-button:hover{
        opacity: 50%;
        
    
    }
    #sign-up-button:active
    {
        background:linear-gradient(red ,blue);
    }
   
    
    #puma-logo
    {
        height: 50px;
        width: 75px;
    }
    #mem-text
    {
        text-align: center;
        padding-top: 1%;
    }
   



    #gender 
    { 
        padding: 7%;
        position: relative;
        width: 100%;
        margin-bottom: 10%;
    }
    #gender :first-child{
        position: absolute;
        width: 40%;
        height: 100%;
        right: 7%;
        opacity: 100;
        background-color: transparent;
        color: black;
        border: 2px solid rgb(0, 0, 0);
        transition: 0.5s;
    }
    #gender :nth-child(2){
        position: absolute;
        left: 7%;
        width: 40%;
        height: 100%;
        opacity: 100;
        background-color: transparent;
        color: rgb(0, 0, 0);
        border: 2px solid rgb(0, 0, 0);
        transition: 0.5s;
    }

    #gender button:hover{
        background-color: #ffa9a9;
        opacity: 70%;
        color: black;
    }



    #log-in
    {
        text-align: center;
        width: 100%;
        margin-top: 2%;
      
    }
    #log-in a{
        text-decoration: none;
        color: #1845ad;
        opacity: 50%;
    }
    #log-in a:hover
    {
        opacity: 100%;
    }